﻿Tecnologias e Aplicações

Título:

    Droid Tracer - Ray Tracing Techniques + Cloud Computing + Android Mobile

Autores:

    A70377  André Filipe Proença e Silva
    A70719  Diogo Ramos Constâncio
    A64309  Pedro Vieira Fortes


Contato Email:
{a70377,a70719,a64309}@alunos.uminho.pt